---
- name: reload nginx
  service:
    name: nginx
    state: reloaded

- name: restart nginx
  service:
    name: nginx
    state: restarted

- name: restart bigbluebutton
  command: bbb-conf --restart
  become: true

- name: restart freeswitch
  systemd:
    name: freeswitch
    state: restarted
  become: true

- name: restart mongo
  service:
    name: mongod
    state: restarted

- name: restart freeswitch-watchdog
  service:
    name: freeswitch-watchdog
    state: restarted
  become: true

- name: reload systemd
  systemd:
    daemon_reload: yes
